@import url(http://fonts.googleapis.com/css?family=Mako);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);

html, body {
	margin: 0 !important;
	padding: 0 !important;
}
body {
	background-color: #fff;
	color: #555;
	font: normal 16px/150% 'Mako', sans-serif;
	/*font-family: 'Mako', sans-serif;
	font-size: 16px;
	font-weight: normal;*/
	margin: 0;
}
a {
	text-decoration: none;
	color: #7959a3;
	border-bottom: 1px dotted;
}
a:hover {
	border-bottom: 1px solid;
}
b {
	font-weight: 900;
}
blockquote {
	color: #777;
	display: block;
	padding: 15px 20px;
	width: 80%;
	position: relative;
	border-left: 15px solid #4682BF;
	border-right: 2px solid #4682BF;
	-moz-box-shadow: 2px 2px 15px #ccc;
	-webkit-box-shadow: 2px 2px 15px #ccc;
	box-shadow: 2px 2px 15px #ddd;
	margin: 0 auto;
}
.two-col-cell {
	display: table-cell;
	float: left;
	width: calc(100% / 2);
}
.three-col-cell {
	display: table-cell;
	float: left;
	width: calc((100% / 3) - 6px);
}
.sub {
	font-size: 95%;
	padding: 3px 0;
	margin: 0;
}
.clear {
	clear: both;
}
.gallery {
	/* colors optional 
	background-color: #87b;
	color:#fff;
	/* -- */
	text-align: center;
	padding: 10px 0;
	margin: 1px;
}
.gallery img {
	width: 90%;
}
ul#menu {
	width: 200px;
	position: fixed; /*change to 'fixed' for sticky menu */
	top: 0;
	left: 2%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index: 1000;
	/*border:5px solid #808;*/
}
ul#menu li {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d8bfd8;
}
ul#menu li a {
	font-size: 90%;
	text-decoration: none;
	color: #4682BF;
	padding: 10.5px 11px;
	background-color: #d8bfd8;
	display: block;
	border: none !important;
}
ul#menu li a:hover, ul#menu li a.active {
	background-color: #d8bfd8;
	color: #fff;
	border: none !important;
}
#banner {
	display: table;
	width: 100%;
	height: 110px;
	background-color: #4682BF;
	color: #fff;
	margin-top: 18px;
}
#header {
	display: table-cell;
	vertical-align: middle;
	padding-left: calc(200px + 2% + 2%);
}
#content {
	display: table;
	width: calc(100% - (200px + (2% * 2)));
	margin: 0;
	margin-left: calc(200px + 2%);
	margin-bottom: 15px;
}
.pageitem {
	width: 97%;
	margin-left: 2%;
	margin-bottom: 15px;
	float: left;
}
.pageitem p {
	text-align: justify;
	margin-bottom: 15px;
}
.pageitem h2 {
	color: #4682BF;
}
.pageitem p, ul {
    margin-top: 0;
    margin-bottom: 15px;
}
.pageitem ul li {
	padding: 0;
	margin: 0;
	list-style: none;
}
.pageitem ul li:before {
	content: '\f0da';
	font-family: 'FontAwesome';
	float: left;
	margin-left: -20px;
	color: #4682BF;
}
.pageitem ol li {
	counter-increment: list;
	list-style: none;
}
.pageitem ol li:before {
	color: #4682BF;
	content: counter(list) ".";
	text-align: right;
	position: absolute;
	left: calc(200px + 2% + 2%);
	width: 30px;
}
.footer {
	text-align: center;
	padding: 15px;
	font-size: 80%;
	line-height: 80%;
	clear: both;
}

/* table */
.tg  {
	border-collapse:collapse;
	border-color:#9ABAD9;
	border-spacing:0;
}
.tg td{
	background-color:#EBF5FF;
	border-color:#9ABAD9;
	border-style:solid;
	border-width:1px;
	color:#444;
	font-size:16px;
	overflow:hidden;
	padding:10px 5px;
	word-break:normal;
}
.tg th{
	background-color:#409cff;
	border-color:#9ABAD9;
	border-style:solid;
	border-width:1px;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	overflow:hidden;
	padding:10px 5px;
	word-break:normal;
}
.tg .tg-head{
	background-color:#4682bf;
	border-color:#9abad9;
	text-align:center;
	vertical-align:middle;
}
.tg .tg-bodyhl{
	color:#ff0000;
	background-color:#ffccc9;
	text-align:left;
	vertical-align:top;
}
.tg .tg-bodyholiday{
	background-color:#9fe2bf;
	text-align:left;
	vertical-align:top;
}
.tg .tg-body1{
	border-color:#9abad9;
	text-align:left;
	vertical-align:top;
}
.tg .tg-body1g{
	color:#C0C0C0;
	border-color:#9abad9;
	text-align:left;
	vertical-align:top;
}
.tg .tg-body1g a {
    color: #C0C0C0;
}
.tg .tg-body1g a:active {
    color: #C0C0C0;
}
.tg .tg-body2{
	text-align:center;
	vertical-align:top;
}

#footer {
	border-top: 2px solid #4682BF;
	text-align: right;
	padding: 15px;
	font-size: 75%;
	line-height: 70%;
	clear: both;
}
#show-menu {
	display: none;
}
.open, .close {
	background-color: inherit;
	color: #fff;
	text-align: right;
	font-weight: normal;
	font-size: 1.5em;
	padding: 0;
	position: absolute;
	top: 135px;
	left: 4%;
	display: none;
}

/* Responsive styles */
@media screen and (max-width: 1000px) {
	.three-col-cell {
		width: calc((100% / 2) - 6px);
	}
}
@media screen and (max-width: 750px) {
	#content {
		margin-left: auto !important;
		margin-right: auto !important;
		width: calc(100% - (2% * 2));
	}
	#header {
		padding-left: 4%;
	}
	.pageitem ol li:before {
		left: calc(2% + 2%);
	}
	/* menu */
	ul#menu {
		display: none;
	}
	.hide, .open {
		display: block;
	}
	#show-menu:checked ~ .open {
		display: none;
	}
	#show-menu:checked ~ .close {
		font-size: 1.6em;
		display: block;
	}
	#show-menu:checked ~ ul#menu {
		display: initial;
		width: 100%;
		text-align:center;
		position: absolute;
		top: calc(18px + 150px);
		right: 0;
		left: auto;
		opacity: 0.95;
    filter: alpha(opacity=95); /* For IE8 and earlier */
	}
}
@media screen and (max-width: 650px) {
	.three-col-cell {
		width: calc(100% / 1);
	}
	.two-col-cell {
		width: calc(100% / 1);
	}
	.gallery img {
		width: 70%;
	}
	#footer {
		text-align: center;
	}
}
